@charset "utf-8";
@font-face {
    font-family: 'NanumSquareR';
    src: url('/font/NanumSquareR.ttf')format('truetype');
}
@font-face {
    font-family: 'NanumSquareEB';
    src: url('/font/NanumSquareEB.ttf')format('truetype');
}
@font-face {
    font-family: 'GmarketSansTTFB';
    src: url('/font/GmarketSansTTFBold.ttf')format('truetype');
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
}
.hide,
.skip,
.sr-only {
    position: absolute;
    height: 0;
    font-size: 0
}
img {
    -webkit-tap-highlight-color: transparent;
    max-width: 100%;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
html,
body {
    min-height: 100%;
    padding: 0;
    margin: 0;
    /* background: #fff; */
    position: relative;
    /*font-family: 'NanumSquareR', sans-serif !important;*/
    /*font-size: 12px !important;*/
    color: #131614;
    font-weight: normal;
}
ul {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}
h1,
h4,
h5,
h6,
p {
    padding: 0;
    margin: 0;
}
a {
    color: #3a3a3a;
    text-decoration: none;
}
body {
    background: #ffffff;
    padding: 0;
    margin: 0;
    width: 100%;
}
html {
    height: 100%;
}
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    cursor: pointer;
    font-weight: 600;
}
hr {
    display: none;
    height: 0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
a,
a:hover {
    text-decoration: none;
    color: #333;
}
a:active,
a:hover,
button:active,
button:hover {
    outline: 0 none;
}
em,
address {
    font-style: normal;
}
acronym,
abbr {
    cursor: help;
}
abbr[title] {
    border-bottom: 1px dotted;
}
ul,
ol {
    list-style: none;
    list-style-image: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
.ovf_hidden {
    overflow: hidden;
}
label,
select,
input,
button {
    vertical-align: middle;
}
button {
    border: 0;
    cursor: pointer;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: baseline;
}
button,
input {
    * overflow: visible;
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    overflow: visible;
    cursor: pointer;
    -webkit-appearance: button;
    letter-spacing: -1px;
    font-family: 'NanumSquareR', sans-serif;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}
input[type="search"],
input[type="text"] {
    ime-mode: active;
    border-radius: 0;
    -webkit-appearance: none;
    outline: none;
}
.inputtype01 {
    border: 1px solid #cbcbcb;
    width: 100%;
    box-sizing: border-box;
    border-radius: 5px !important;
    height: auto;
    padding: 7px 10px;
}
.check {
    display: flex;
}
.check div {
    margin: 0 10px;
    display: inline-block;
    align-items: center;
}
.check > div > div {
    margin: 0;
}
.check > div > div > div {
    margin: 0;
}
.check > div > div > div:nth-child(2) {
    margin-left: 5px;
}
.check input {
    width: 20px;
    height: auto;
}
.check input[type="checkbox"] {
    display: none;
}
.check input[type="checkbox"] + label {
    position: relative;
    width: 26px;
    height: 25px;
    margin: 0;
    display: inline-block;
}
.check input[type="checkbox"] + label:before {
    position: absolute;
    content: '';
    width: 23px;
    height: 23px;
    cursor: pointer;
    border: 1px solid #cccccc;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 50%;
}
.check input[type="checkbox"]:checked + label:before {
    background: url('/images/check_ico.png') no-repeat 0;
    float: left;
    border: 1px solid #248cf7;
    width: 23px;
    height: 23px;
    background-size: 22px;
    top: 0;
}
.check input[type="checkbox"] + label span {
    text-indent: -9999px;
    display: inline-block;
}
.check01 input[type="checkbox"] {
    display: none;
}
.check01 input[type="checkbox"] + label {
    position: relative;
    width: 20px;
    height: 20px;
    margin: 0;
    display: inline-block;
}
.check01 input[type="checkbox"] + label:before {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    cursor: pointer;
    border: 1px solid #cccccc;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 50%;
}
.check01 input[type="checkbox"]:checked + label:before {
    background: url('/images/check02.png') no-repeat 0;
    float: left;
    border: 1px solid #72aadf;
    width: 18px;
    height: 18px;
    background-size: 16px;
    top: 0;
}
.check01 input[type="checkbox"] + label span {
    text-indent: -9999px;
    display: inline-block;
}
.check02 input[type="checkbox"] {
    display: none;
}
.check02 input[type="checkbox"] + label {
    position: relative;
    width: 20px;
    height: 20px;
    margin: 0;
    display: inline-block;
}
.check02 em {
    font-size: 13px;
    font-weight: 600;
}
.check02 input[type="checkbox"] + label:before {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    cursor: pointer;
    border: 1px solid #cccccc;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 50%;
}
.check02 input[type="checkbox"]:checked + label:before {
    background: url('/images/check03.png') no-repeat 0;
    float: left;
    border: 1px solid #72aadf;
    width: 18px;
    height: 18px;
    background-size: 16px;
    top: 0;
}
.check02 input[type="checkbox"] + label span {
    text-indent: -9999px;
    display: inline-block;
    font-size: 13px;
}
.check02 .em {}
select {
    margin: 0;
    padding: 0;
    border: 1px solid #c9c9c9;
    box-sizing: border-box;
    line-height: 1;
    border-radius: 0;
}
img {
    /* max-width:100%; */
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
figure img {
    display: block;
}
html {
    ;
    /* overflow-y: scroll; */
}
html,
body {
    width: 100%;
}
p {
    margin: 0;
    font-size: 12px;
    word-break: break-all;
    letter-spacing: -1px;
}
/* Skip Navigation */
#skipToContent {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    z-index: 100;
    padding: 0;
}
#skipToContent a {
    display: block;
    height: 1px;
    margin-top: -2px;
    overflow: hidden;
    text-align: center;
    font-size: 0;
    line-height: 0;
    background: #2f2f2f;
}
#skipToContent a:active,
#skipToContent a:focus {
    height: auto;
    padding: 7px 0;
    font-size: 0;
    font-size: 1em;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    z-index: 999;
}
/* link style */
a:link,
a:visited {
    color: #131614;
}
a:hover,
a:active {
    color: #000;
}
/* color style */
.color_bl {
    color: #448ccb !important;
}
.color_gr {
    color: #018961 !important;
}
.color_rd {
    color: #f65f17 !important;
}
.font_orange {
    color: #f26522
}
/* 셀렉트 박스  */
.selectbox {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 5px;
    color: #767676;
    font-weight: 600;
}
.selectbox02 {
    flex: 8;
    border-radius: 25px;
    padding: 7px 10px;
    color: #8e8e8e;
    border: 1px solid #bdbbbb !important;
    font-size: 16px;
    width: 60%;
}
/* input */
.input03 {
    border-radius: 25px;
    border: 1px solid #bdbdbd;
    padding: 4px 5px;
    width: 60%;
    box-sizing: border-box;
}
/* ul */
.tbl_ul {
    color: #767676;
}
.tbl_ul li {
    padding-left: 20px;
}
.ul_list {}
.ul_list li {
    font-size: 12px;
    margin-top: 5px;
}
/* table */
table {
    width: 100%;
    height: auto;
    /* border-collapse: collapse; */
    /* border-spacing: 0; */
}
table button,
table input {
    *overflow: auto;
}
ㅎ table .bor_no {
    border-right: 0 !important;
}
.basic_table {}
.basic_table.no_bor {
    border-top: 0;
}
.tbl_pd th {
    text-align: left !important;
}
.basic_table th {
    background: #DEDEDE;
    text-align: center;
    border-top: 0;
    border-right: 0;
    color: #444;
    font-size: 1em;
    padding: 10px;
    border-bottom: 1px solid #dfdfdf;
    margin: 0;
}
.basic_table tbody th {
    font-size: 18px;
}
.tbl_pd tbody th {
    font-family: 'NanumSquareB';
}
.tbl_pd tbody th,
.tbl_pd td {
    font-size: 18px;
    padding: 20px 2% !important;
}
.basic_table td {
    border-bottom: 1px solid #e2e2e2;
    border-top: 0;
    border-right: 0;
    background: #fff;
    padding: 5px 1%;
    font-size: 1em;
    line-height: 30px;
    box-sizing: border-box;
    letter-spacing: -0.07em;
    word-break: keep-all;
}
.basic_table td ul.num_list > li {
    display: flex;
    align-items: center;
    position: relative;
}
.basic_table td ul.num_list li span {
    flex: 8;
    padding-left: 30px;
}
.basic_table td ul li .num {
    background: #5d70c9;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    margin-right: 4px;
    position: absolute;
    top: 5px;
}
.basic_table td .td_blt {
    position: relative;
    padding-left: 15px;
}
.basic_table td .td_blt:before {
    position: absolute;
    content: '';
    border-top: 6px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #89c671;
    border-radius: 5px;
    left: 0;
    top: 3px;
}
.basic_table td h6 {
    color: #3a71bc;
    font-size: 18px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.basic_table02.no_bor {
    border-top: 0;
    text-align: left !important;
}
.basic_table02 th {
    background: #f0f0f0;
    text-align: center;
    border-top: 0;
    border-right: 0;
    color: #444;
    font-size: 18px;
    padding: 30px 10px;
    border-bottom: 1px solid #dfdfdf;
    margin: 0;
}
.basic_table02 th {
    font-size: 18px;
    background: #eee;
    padding: 5px;
    text-align: center;
}
.basic_table02 td {
    border-bottom: 1px solid #e2e2e2;
    border-top: 0;
    border-right: 1px solid #e2e2e2;
    background: #fff;
    padding: 15px 1%;
    font-size: 18px;
    line-height: 30px;
    box-sizing: border-box;
    letter-spacing: -0.07em;
    word-break: normal;
}
.basic_table02 td:last-child {
    border-right: 0;
}
/* WIDTH */
.w_15 {
    width: 15px;
}
/* 첨부파일  */
.file input.upload_text {
    float: left;
    line-height: 19px;
    padding: 5px 10px;
    border: none;
    background: #FFF;
    width: 60%;
}
.file div.upload-btn_wrap input.input_file::placeholder,
.file input.upload_text::placeholder {
    color: #b7b7b7;
}
.file div.upload-btn_wrap input.input_file {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)";
    -moz-opacity: 0;
    display: none;
}
.file div.upload-btn_wrap {
    width: 310px;
    padding-left: 2%;
    position: relative;
}
.file div.upload-btn_wrap label {
    height: 33px;
    font-weight: bold;
    background: #5d70c9;
    color: #fff;
    border-radius: 25px;
    padding: 10px 20px !important;
    box-sizing: border-box;
}
.file input.upload_text {
    float: left;
    line-height: 19px;
    padding: 5px 10px;
    border: none;
    background: #FFF;
    width: 60%;
}
.file div.upload-btn_wrap02 input.input_file::placeholder,
.file input.upload_text::placeholder {
    color: #b7b7b7;
}
.file div.upload-btn_wrap02 input.input_file {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    opacity: 0;
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)";
    -moz-opacity: 0;
    display: none;
}
.file div.upload-btn_wrap02 {
    padding-left: 2%;
    position: relative;
    width: 120px;
    box-sizing: border-box;
}
.file div.upload-btn_wrap02 label {
    height: 33px;
    font-weight: bold;
    background: #5d70c9;
    color: #fff;
    border-radius: 25px;
    padding: 10px 20px !important;
    box-sizing: border-box;
}
.closed {
    background: #9e9e9e url(/images/btn_closed.png)no-repeat center;
    width: 35px;
    height: 30px;
    border-radius: 50%;
    text-indent: -9999px;
}
.radio_custom input[type=checkbox] {
    display: none;
}
.radio_custom label em {
    /*border: 1px solid red;*/
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background: url('images/checkbox-02.png') no-repeat;
    background-position: left center;
}
.radio_custom input[type=checkbox]:checked + label em {
    background-position: right center;
}
.radio_custom input[type=radio] {
    display: none;
}
.radio_custom label {
    cursor: pointer;
}
.radio_custom label em {
    /*border: 1px solid red;*/
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
    background: url('/images/radio-01.png') no-repeat;
    background-position: left center;
    text-indent: -9999px;
}
.radio_custom input[type=radio]:checked + label em {
    background-position: right center;
}
.radio_custom input[type=radio]:checked + label {
    color: crimson;
}
/* 젙차도 */
.proce {
    display: flex;
    width: 100%;
    overflow: hidden;
    margin: 0 auto 30px;
    text-align: center;
    display: flex;
    align-items: center;
}
.proce ul {
    display: flex;
}
.proce ul li {
    float: left;
    width: calc(170px - 15px);
    height: 155px;
    box-shadow: 2px 0 9px #eee;
    border-radius: 50%;
    margin-right: 30px;
    position: relative;
}
.proce ul li:after {
    position: absolute;
    content: '';
    background: url(/images/proce_next.png)no-repeat;
    width: 14px;
    height: 30px;
    top: 40%;
    right: -20px;
}
.proce ul li.proce05:after {
    background: none;
}
.proce ul li:last-child {
    margin: 0;
}
.proce ul li em {
    display: block;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    font-weight: bold;
}
.proce ul li span {
    display: block;
    text-align: center;
    font-weight: 500;
    line-height: 25px;
    margin-top: 10px;
}
.proce ul li.proce01 {
    border: 2px solid #89c671;
}
.proce ul li.proce01 em {
    color: #89c671;
    font-weight: 600;
}
.proce ul li.proce01 span {
    margin-top: 20px;
}
.proce ul li.proce02 {
    border: 2px solid #59b4ab;
}
.proce ul li.proce02 em {
    color: #59b4ab;
}
.proce ul li.proce02 span {}
.proce ul li.proce03 {
    border: 2px solid #4d8a88;
}
.proce ul li.proce03 em {
    color: #4d8a88;
}
.proce ul li.proce03 span {}
.proce ul li.proce04 {
    border: 2px solid #26716e;
}
.proce ul li.proce04 em {
    color: #26716e;
}
.proce ul li.proce04 span {}
.proce ul li.proce05 {
    border: 2px solid #253c31;
}
.proce ul li.proce05 em {
    color: #253c31;
}
.proce ul li.proce05 span {}
.basic_table .al_left {
    text-align: left;
    padding-left: 15px;
}
.basic_table .tbl_right {
    text-align: right;
}
.center {
    text-align: center !important;
}
.basic_table .t_end {
    border-left: 0;
}
.basic_table .th_top,
.basic_table .td_top {
    border-top: 1px solid #c5c5c5;
}
/* font-size */
.ft_18 {
    font-size: 18px !important;
    font-weight: bold;
}
.ft_16 {
    font-size: 16px !important;
}
.ft_20 {
    font-size: 20px !important;
}
/* heading style */
h1,
h2,
h3,
h4,
h5,
h6 {
    word-break: keep-all;
    font-weight: 600;
}
h2 {
    font-size: 30px;
    text-align: left;
}
h4 {
    color: #383838;
    font-size: 24px;
    margin: 20px 0 10px;
}
h4.sms {
    color: #333;
    font-size: 17px;
    margin: 0 0 20px;
    padding: 0 0 10px 22px;
    border-bottom: 1px solid #cdcbcb;
    text-align: center;
}
h6 {
    font-size: 1.532em;
    line-height: 1.532em;
    display: inline-block;
    vertical-align: top;
    padding: 0 13px 0 23px;
}
.hidden,
legend,
caption {
    position: absolute;
    text-indent: -9999px;
    top: -99999px;
}
/* align style */
.clear {
    clear: both;
}
.clearfix {
    clear: both;
    display: block;
    height: 0;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.fl_left {
    float: left !important;
}
.fl_right {
    float: right !important;
}
.al_left {
    text-align: left !important;
}
.al_right {
    text-align: right !important;
}
.al_center {
    text-align: center !important;
}
.ver_top {
    vertical-align: middle !important;
}
.ver_middle {
    vertical-align: middle !important;
}
.ver_top {
    vertical-align: top !important;
}
.ver_bottom {
    vertical-align: bottom !important;
}
/* no style */
.none {
    display: none !important;
}
.mar_no {
    margin: 0 !important;
}
.padd_no {
    padding: 0 !important;
}
.bold_no {
    font-weight: normal !important;
}
.bg_no {
    background: none !important;
}
/* 넓이 */
.w220 {
    width: 220px;
}
.w_100 {
    width: 100% !important;
}
.w_auto {
    width: auto !important;
}
/* margin */
.mt_0 {
    margin-top: 0 !important;
}
.mt_5 {
    margin-top: 5px !important;
}
.mt_10 {
    margin-top: 10px !important;
}
.mt_15 {
    margin-top: 15px !important;
}
.mt_20 {
    margin-top: 20px !important;
}
.mt_25 {
    margin-top: 25px !important;
}
.mt_30 {
    margin-top: 30px !important;
}
.mt_35 {
    margin-top: 35px !important;
}
.mt_40 {
    margin-top: 40px !important;
}
.mt_45 {
    margin-top: 45px !important;
}
.mt_50 {
    margin-top: 50px !important;
}
.mt_55 {
    margin-top: 55px !important;
}
.mt_60 {
    margin-top: 60px !important;
}
.mt_65 {
    margin-top: 65px !important;
}
.mt_70 {
    margin-top: 70px !important;
}
.mt_75 {
    margin-top: 75px !important;
}
.mt_80 {
    margin-top: 80px !important;
}
.mt_85 {
    margin-top: 85px !important;
}
.mt_90 {
    margin-top: 90px !important;
}
.mt_95 {
    margin-top: 95px !important;
}
.mt_100 {
    margin-top: 100px !important;
}
.mr_0 {
    margin-right: 0 !important;
}
.mr_5 {
    margin-right: 5px !important;
}
.mr_10 {
    margin-right: 10px !important;
}
.mr_15 {
    margin-right: 15px !important;
}
.mr_20 {
    margin-right: 20px !important;
}
.mr_25 {
    margin-right: 25px !important;
}
.mr_30 {
    margin-right: 30px !important;
}
.mr_35 {
    margin-right: 35px !important;
}
.mr_40 {
    margin-right: 40px !important;
}
.mr_45 {
    margin-right: 45px !important;
}
.mr_50 {
    margin-right: 50px !important;
}
.mr_55 {
    margin-right: 55px !important;
}
.mr_60 {
    margin-right: 60px !important;
}
.mb_0 {
    margin-bottom: 0 !important;
}
.mb_5 {
    margin-bottom: 5px !important;
}
.mb_10 {
    margin-bottom: 10px !important;
}
.mb_15 {
    margin-bottom: 15px !important;
}
.mb_20 {
    margin-bottom: 20px !important;
}
.mb_25 {
    margin-bottom: 25px !important;
}
.mb_30 {
    margin-bottom: 30px !important;
}
.mb_35 {
    margin-bottom: 35px !important;
}
.mb_40 {
    margin-bottom: 40px !important;
}
.mb_45 {
    margin-bottom: 45px !important;
}
.mb_50 {
    margin-bottom: 50px !important;
}
.mb_55 {
    margin-bottom: 55px !important;
}
.mb_60 {
    margin-bottom: 60px !important;
}
.mb_150 {
    margin-bottom: 150px !important;
}
.mb_350 {
    margin-bottom: 350px !important;
}
.mb_400 {
    margin-bottom: 400px !important;
}
.mb_450 {
    margin-bottom: 450px !important;
}
.ml_0 {
    margin-left: 0 !important;
}
.ml_5 {
    margin-left: 5px !important;
}
.ml_10 {
    margin-left: 10px !important;
}
.ml_15 {
    margin-left: 15px !important;
}
.ml_20 {
    margin-left: 20px !important;
}
.ml_25 {
    margin-left: 25px !important;
}
.ml_30 {
    margin-left: 30px !important;
}
.ml_35 {
    margin-left: 35px !important;
}
.ml_40 {
    margin-left: 40px !important;
}
.ml_45 {
    margin-left: 45px !important;
}
.ml_50 {
    margin-left: 50px !important;
}
.ml_55 {
    margin-left: 55px !important;
}
.ml_60 {
    margin-left: 60px !important;
}
.ml_100 {
    margin-left: 100px !important;
}
.ml_150 {
    margin-left: 150px !important;
}
/* fontsize */
.ft_13 {
    font-size: 13px !important;
}
/* padding */
.pt_0 {
    padding-top: 0 !important;
}
.pt_5 {
    padding-top: 5px !important;
}
.pt_10 {
    padding-top: 10px !important;
}
.pt_15 {
    padding-top: 15px !important;
}
.pt_20 {
    padding-top: 20px !important;
}
.pt_25 {
    padding-top: 25px !important;
}
.pt_30 {
    padding-top: 30px !important;
}
.pt_35 {
    padding-top: 35px !important;
}
.pt_40 {
    padding-top: 40px !important;
}
.pt_45 {
    padding-top: 45px !important;
}
.pt_50 {
    padding-top: 50px !important;
}
.pt_55 {
    padding-top: 55px !important;
}
.pt_60 {
    padding-top: 60px !important;
}
.pr_0 {
    padding-right: 0 !important;
}
.pr_5 {
    padding-right: 5px !important;
}
.pr_10 {
    padding-right: 10px !important;
}
.pr_15 {
    padding-right: 15px !important;
}
.pr_20 {
    padding-right: 20px !important;
}
.pr_25 {
    padding-right: 25px !important;
}
.pr_30 {
    padding-right: 30px !important;
}
.pr_35 {
    padding-right: 35px !important;
}
.pr_40 {
    padding-right: 40px !important;
}
.pr_45 {
    padding-right: 45px !important;
}
.pr_50 {
    padding-right: 50px !important;
}
.pr_55 {
    padding-right: 55px !important;
}
.pr_60 {
    padding-right: 60px !important;
}
.pb_0 {
    padding-bottom: 0 !important;
}
.pb_5 {
    padding-bottom: 5px !important;
}
.pb_10 {
    padding-bottom: 10px !important;
}
.pb_15 {
    padding-bottom: 15px !important;
}
.pb_20 {
    padding-bottom: 20px !important;
}
.pb_25 {
    padding-bottom: 25px !important;
}
.pb_30 {
    padding-bottom: 30px !important;
}
.pb_35 {
    padding-bottom: 35px !important;
}
.pb_40 {
    padding-bottom: 40px !important;
}
.pb_45 {
    padding-bottom: 45px !important;
}
.pb_50 {
    padding-bottom: 50px !important;
}
.pb_55 {
    padding-bottom: 55px !important;
}
.pb_60 {
    padding-bottom: 60px !important;
}
.pl_0 {
    padding-left: 0 !important;
}
.pl_5 {
    padding-left: 5px !important;
}
.pl_10 {
    padding-left: 10px !important;
}
.pl_15 {
    padding-left: 15px !important;
}
.pl_20 {
    padding-left: 20px !important;
}
.pl_25 {
    padding-left: 25px !important;
}
.pl_30 {
    padding-left: 30px !important;
}
.pl_35 {
    padding-left: 35px !important;
}
.pl_40 {
    padding-left: 40px !important;
}
.pl_45 {
    padding-left: 45px !important;
}
.pl_50 {
    padding-left: 50px !important;
}
.pl_55 {
    padding-left: 55px !important;
}
.pl_60 {
    padding-left: 60px !important;
}
.pside_50 {
    padding: 9px 53px !important;
}
/* font-weight */
.font_b {
    font-weight: bold;
}
.font_8 {
    font-weight: 800 !important;
}
.font_6 {
    font-weight: 600 !important;
}
.font_5 {
    font-weight: 500 !important;
}
/* border */
.bor_no {
    border: none !important;
}
/* clear */
.clear {
    clear: both;
}
/* 테이블 */
.tbl_board {
    width: 100%;
    border-collapse: collapse;
    font-size: 18px;
    line-height: 1.5em;
    margin-top: 5px;
}
.tbl_board tbody {
    border-top: 1px solid #0db195;
}
.tbl_board thead {
    border-top: 2px solid #0c4ca3;
}
.tbl_board th {
    padding: 15px 0 15px 42px;
    text-align: left;
    vertical-align: middle;
    box-sizing: border-box;
    position: relative;
}
.tbl_board th.end {
    border-right: 0;
}
.tbl_board th.title {
    text-align: left;
    font-size: 13px;
    padding: 10px 20px;
    color: #000000
}
.tbl_board tr {
    border-bottom: 1px solid #dddddd;
}
.tbl_board td {
    padding: 17px 10px;
    border-left: 0;
    text-align: left;
    vertical-align: middle;
    box-sizing: border-box;
}
/* 테이블_detail */
.tbl_detail {
    width: 100%;
    border-collapse: collapse;
    font-size: 18px;
    line-height: 1.5em;
    color: #333;
    margin-top: 10px;
}
.tbl_detail tbody {
    border-top: 4px solid #0db195;
}
/* 테이블_detail */
.tbl_board_view {
    width: 100%;
    border-collapse: collapse;
    border-top: 0;
    border-bottom: 1px solid #cdcdcd;
    background: #fff;
    font-size: 13px;
    line-height: 1.5em;
    color: #333
}
.tbl_board_view tbody {}
.tbl_board_view thead {
    border-top: 4px solid #3970bb;
}
.tbl_board_view th {
    background: #ecf1f4;
    padding: 12px 15px;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
}
.tbl_board_view th.end {
    border-right: 0;
}
.tbl_board_view td {
    color: #555;
    padding: 5px 15px;
    border-bottom: 1px solid #cdcdcd;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 1.27em;
    border-top: none;
    transform: skew(-0.001deg);
    font-weight: bold;
    text-align: center;
    height: 50px;
}
.tbdown {
    background: url(/images/dwn.png)no-repeat;
    border: 1px solid #0080bc;
    padding: 5px 45px 5px 15px;
    border-radius: 25px;
    background-position: 85px 5px;
}
.tbl_board_view td.end {
    border-right: 0;
}
.tbl_board_view td a {
    color: #666;
    text-decoration: none
}
.tbl_board_view td a:hover,
.tbl_board_view td a:active,
.tbl_board_view td a:focus {
    color: #000;
    text-decoration: none
}
.tbl_board_view input {
    vertical-align: middle;
    margin: 0;
    box-sizing: border-box;
}
.right {
    float: right;
}
/* color */
.color01 {
    font-weight: bold;
    color: #e41e3f;
}
.color02 {
    color: #e41e3f !important;
}
.color03 {
    color: #0db195 !important;
}
.color04 {
    color: #4dbd6a !important;
}
.color04 {
    color: #131614 !important;
}
.color05 {
    color: #808180 !important;
}
.white {
    color: #fff !important;
}
.color06 {
    color: #b3b4b3 !important;
}
/* line-height */
.lh_20 {
    line-height: 20px !important;
}
.lh_25 {
    line-height: 25px !important;
}
.lh_42 {
    line-height: 42px !important;
}
/* hegith */
.h_auto {
    height: auto !important;
}
.color01 {
    color: #b43143;
    font-weight: 600;
}
.d-none {
    display: none;
}
.d-block {
    display: block;
}
.btn_center {
    margin: 0 auto;
    text-align: center;
}
.flex {
    display: flex;
}
.justify-between {
    justify-content: space-between !important;
}
.flex4 {
    flex: 4;
}
.flex8 {
    flex: 8;
}
.align-center {
    align-items: center;
}
.talign_center {
    text-align: center;
}
/* 검색 시작 */
.dvs_table {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.inputbox {
    justify-content: center;
    flex: 5;
    display: flex;
}
.inputbox02 {
    display: inline-flex;
    width: 100%;
    align-items: center;
    margin-top: 15px;
}
.input_group01 {
    display: inline-flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
    flex: 5;
}
.input_group02 {
    display: inline-flex;
    width: 40%;
    align-items: center;
    justify-content: space-between;
    flex: 5;
}
.input_group01 label {
    width: 82px;
}
.input_group02 label {
    width: 100px;
}
.inputbox label {
    color: #313131;
    line-height: 35px;
    margin-right: 10px;
}
.inputsearch {
    display: flex;
    align-items: center;
}
.inputbox .search {
    display: flex;
    justify-content: center;
    float: left;
}
.inputbox .date {
    display: flex;
}
.inputbox .searchselct {
    padding: 15px 100px 15px 25px;
    height: auto;
    border: 1px solid #000;
    border-radius: 25px;
    font-size: 22px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.inputbox .date input {
    padding: 8px 15px !important;
    border-radius: 25px !important;
    border: 1px solid #bdbbbb !important;
    font-size: 16px;
    cursor: pointer;
    color: #8e8e8e;
    width: 160px;
    box-sizing: border-box;
    outline: none;
}
.inputbox .date input::placeholder {
    color: #8a8a8a;
}
.inputbox .date span {
    font-size: 20px;
    display: inline-block;
    line-height: 35px;
    margin: 0 10px;
    color: #cecece;
}
/* button */
button.btn {
    background: #2db400;
    padding: 5px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    width: 100px;
}
button.btn01 {
    background: #b4b4b4;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 20px;
}
button.btn02 {
    background: #2db400;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.btn03 {
    background: #8A8A8A;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.btn04 {
    background: #fff;
    width: 150px;
    padding: 5px 0;
    color: #397DA6;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 10px;
    float: right;
    border: 1px solid #397DA6;
}
button.btn05 {
    background: #fff;
    width: 100%;
    padding: 10px 0;
    color: #637E9B;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
    border: 1px solid #637E9B;
}
button.btn06 {
    background: #397DA6;
    width: 100%;
    padding: 6px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.btn07 {
    background: #479FF0;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
}
button.btn08 {
    background: #397DA6;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.btn09 {
    background: #8A8A8A;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.listbtn {
    background: #8A8A8A;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
button.listbtn01 {
    background: #8A8A8A;
}
button.listbtn02 {
    background: #8A8A8A;
}
button.listbtn03 {
    background: #8A8A8A;
}